a { 
    color: #ffffff;
    text-decoration: none;
}
a:hover,
a:active,
a:focus,
a:visited {
    color: #dddddd;
    text-decoration: none;
}


/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin: 0px auto;
    min-height: 100%;
    width: 1050px;
    float: none;
    clear: none;
}
body {
    background-image:url("img/bg.jpg");
    background-attachment: fixed;
    background-size: auto;
    background-position: center top;
    background-repeat: no-repeat no-repeat;
    background-color:#0d3d62;
}
#box {
    float: none;
    height: auto;
    margin: auto auto 0px;
    clear: none;
    width: 80%;
    position: relative;
    top: 0px;
    left: 0px;
}
#image {
    float: none;
    width: 68.45357142857142%;
    max-width: 100%;
    height: auto;
    margin: 3% auto 0px;
    clear: both;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
}
#image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 25%;
    margin-top: auto;
    clear: none;
    color: rgb(0, 0, 0);
}
#image2 {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: auto;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 25%;
}
#image3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 35%;
    margin-top: 1.5%;
    clear: both;
    color: rgb(0, 0, 0);
}
#image4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 6.5%;
    margin-top: 1.5%;
    clear: none;
    color: rgb(0, 0, 0);
}
#image5 {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 1.5%;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 35%;
}
#box3 {
    float: left;
    height: auto;
    margin-left: 7%;
    margin-top: auto;
    clear: none;
    width: 40.762857142857136%;
    position: relative;
    top: 0px;
    left: 0px;
}
#image6 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}
#text, ul {
    float: left;
    font-size: 16px;
    color: rgb(255, 255, 255);
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 22px;
    word-wrap: break-word;
    margin-left: auto;
    margin-top: 5.4%;
    clear: both;
    min-height: 0%;
    min-width: 0.5em;
}
#reflow-c2c831dd-36b0-72e9-feb6-f1eedafb6720 {
    float: left;
    font-size: 1em;
    color: rgb(0, 0, 0);
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 14.667619047619047%;
    margin-top: 432px;
    clear: none;
    min-height: 0px;
    min-width: 0.5em;
}
#box4 {
    float: right;
    height: auto;
    margin-left: 0px;
    margin-top: auto;
    clear: none;
    width: 40.762857142857136%;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 6%;
}
#text1 {
    float: left;
    font-size: 16px;
    color: rgb(255, 255, 255);
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 22px;
    word-wrap: break-word;
    margin-left: 0%;
    margin-top: 3%;
    clear: both;
    min-height: 0px;
    min-width: 0.5em;
}
#reflow-4e7bee03-6031-b2b7-1955-4c31071b7f30 {
    margin-left: 23px;
}
#reflow-caf77a3c-2909-e61c-51e6-5567351b7e82 {
    margin-left: 424px;
}
#image7 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
}
#text2 {
    float: none;
    font-size: 12px;
    color: rgb(255, 255, 255);
    width: auto;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 16px;
    word-wrap: break-word;
    margin-left: auto;
    margin-top: 5%;
    clear: none;
    min-height: 0px;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: auto;
}
#box1 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 1%;
    clear: none;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: auto;
}
#reflow-ed7f3c92-9607-0152-c74e-ea047acc8dca {
    margin-left: 74px;
}
#box2 {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 5%;
    clear: none;
    width: 100%;
    margin-right: auto;
    position: relative;
    top: 0px;
    left: 0px;
    min-width: 0px;
}

@media only screen and (max-width: 1050px) {

   .primaryContainer {
        width: 100%;
   }
   #grid .column.grid-0 {
        margin-left: 0%;
   }
   #grid .gutter.left.grid-1 {
        margin-left: 14.666666666666664%;
   }
   #grid .gutter.right.grid-1 {
        margin-left: 15.866666666666665%;
   }
   #grid .column.grid-1 {
        margin-left: 17.066666666666663%;
   }
   #grid .gutter.left.grid-2 {
        margin-left: 31.73333333333333%;
   }
   #grid .gutter.right.grid-2 {
        margin-left: 32.93333333333333%;
   }
   #grid .column.grid-2 {
        margin-left: 34.13333333333333%;
   }
   #grid .gutter.left.grid-3 {
        margin-left: 48.800000000000004%;
   }
   #grid .gutter.right.grid-3 {
        margin-left: 50%;
   }
   #grid .column.grid-3 {
        margin-left: 51.2%;
   }
   #grid .gutter.left.grid-4 {
        margin-left: 65.86666666666666%;
   }
   #grid .gutter.right.grid-4 {
        margin-left: 67.06666666666666%;
   }
   #grid .column.grid-4 {
        margin-left: 68.26666666666667%;
   }
   #grid .gutter.left.grid-5 {
        margin-left: 82.93333333333334%;
   }
   #grid .gutter.right.grid-5 {
        margin-left: 84.13333333333334%;
   }
   #grid .column.grid-5 {
        margin-left: 85.33333333333334%;
   }
   #grid .column {
        width: 14.666666666666664%;
   }
   #box {
        width: 95%;
   }
   #image {
        width: 55%;
   }
   #image4 {
        margin-left: 7.75%;
   }
}
@media only screen and (max-width: 1024px) {

   #image1 {
        margin-left: 25%;
   }
   #image2 {
        margin-right: 25%;
   }
   #image4 {
        margin-left: 7.75%;
   }
   #image5 {
   }
}
@media only screen and (max-width: 900px) {

   #text, ul {
        font-size: 93%;
        line-height: 130%;
   }
   #text1 {
        font-size: 93%;
        line-height: 130%;
   }
   #text2 {
        width: auto;
   }
   #image4 {
        margin-left: 6.5%;
   }
   #image2 {
        margin-right: 23%;
   }
   #image1 {
        margin-left: 23%;
   }
}
@media only screen and (max-width: 768px) {

   #text, ul {
        font-size: 90%;
   }
   #text1 {
        font-size: 90%;
   }
   #text2 {
        width: auto;
   }
   #image {
        margin-top: 2.5%;
        width: 60%;
   }
   #image1 {
        margin-left: 19%;
   }
   #image2 {
        margin-right: 19%;
   }
   #image4 {
        margin-left: 5%;
   }
}
@media only screen and (max-width: 649px) {

   #text2 {
        font-size: 70%;
        line-height: 100%;
   }
   #image {
        width: 75%;
        margin-top: 2.5%;
   }
   #image3 {
        width: 8.001203804020705%;
   }
   #image4 {
        width: 8.001203804020705%;
        margin-left: 3.25%;
   }
   #image5 {
        width: 8.001203804020705%;
   }
   #image1 {
        width: 35%;
        margin-top: auto;
        margin-left: 13%;
        clear: none;
   }
   #image2 {
        width: 29%;
        margin-top: auto;
        margin-left: 4.296496930299747%;
        clear: none;
        margin-right: 12%;
   }
   #text, ul {
        font-size: 71%;
   }
   #text1 {
        font-size: 71%;
   }
}
@media only screen and (max-width: 480px) {

   #text2 {
        text-align: center;
        width: auto;
        margin-top: 5%;
        clear: none;
   }
   #box4 {
        margin-right: auto;
        margin-top: 5%;
        clear: none;
        margin-left: auto;
        float: none;
        width: 90%;
   }
   #box {
        width: 95%;
   }
   #box3 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
   }
   #text, ul {
        font-size: 100%;
        margin-top: 14.46875px;
        margin-left: 0.28055555555555556%;
        clear: both;
   }
   #text1 {
        font-size: 100%;
   }
   #image {
        width: 85%;
   }
   #image1 {
        margin-left: 10%;
        margin-right: 0px;
        float: left;
        clear: none;
        margin-top: auto;
        width: 35.000822368421055%;
   }
   #image2 {
        margin-left: 0px;
        float: right;
        clear: none;
        margin-top: auto;
        margin-right: 10%;
        width: 29.000959429824558%;
   }
   #box1 {
        margin-top: 2%;
   }
}
@media only screen and (max-width: 320px) {

   #text, ul {
        font-size: 75%;
   }
   #text1 {
        font-size: 75%;
   }
   #image {
        width: 90%;
   }
   #box {
        width: 95%;
   }
   #image1 {
        width: 50%;
        margin-left: 2%;
   }
   #image2 {
        width: 40%;
        margin-right: 2%;
   }
   #box3 {
        width: 90%;
   }
   #box4 {
        margin-top: 16.375px;
        clear: none;
        width: 90%;
   }
   #text2 {
        margin-top: 5%;
        clear: none;
        width: auto;
   }
}